<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro das Caldas </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria / Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Braga ,  Gondizalves ,  Monte das Caldas; Monte de S. Mamede <span>,  030318 </span><br></br><span><strong>Latitude: </strong> 507,8 </span><span>, <strong>Longitude: </strong> 171,9 </span><span>, <strong>Altitude: </strong> 304m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso a este povoado pode fazer-se, por caminho carreteiro, a partir de
         Gondizalves, ou Sequeira.</span><br></br><br></br>O Castro das Caldas localiza-se a NO de Braga, no monte do mesmo nome,
      outrora tambï¿½m conhecido por Monte de S. Mamede. O cabeï¿½o corresponde a uma
      elevaï¿½ï¿½o de altitude mï¿½dia, formando um pequeno esporï¿½o. O povoado ocupa o
      extremo Sudeste dessse esporï¿½o.<br></br><br></br><span><strong>DESARQ: </strong>O povoado estï¿½ bastante destruï¿½do, sobretudo nos lados Oeste e Sudoeste,
         onde existe uma grande pedreira. ï¿½ ainda possï¿½vel reconhecer vestï¿½gios de
         trï¿½s linhas de muralhas, definidas por taludes, que delimitariam trï¿½s
         plataformas. Na parte mais alta do monte sï¿½o visï¿½veis restos de estruturas
         circulares e rectangulares, bastante arruinadas. Na superfï¿½cie do povoado
         recolhem-se fragmentos de  cerï¿½mica
         indï¿½gena, de fabrico  micï¿½ceo e de  tï¿½gulas, que permitem admitir a sua  romanizaï¿½ï¿½o.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romanizado.</span><br></br><br></br><span><strong>DEPOSI: </strong>Museu Pio XII.</span><br></br><br></br><span><strong>BIBLIO: </strong> BELLINO, A. (1909), Cidades mortas, Arqueï¿½logo Portuguï¿½s, 14,
         pp.18-19; </span><br></br><span><strong>BIBLIO: </strong>TEIXEIRA, C. (1955-56). Subsï¿½dios para o estudo da arqueologia bracarense-I.
         O Monte do Castro (Castrum Maximum), Anais da Faculdade de Ciï¿½ncias do
         Porto, Porto, 21 (4), pp.6. </span><br></br><span><strong>BIBLIO: </strong> CUNHA, A. R. (1975a). Trepando aos Montes, O Distrito de Braga, 1
         (3-4), Braga, pp.499-500. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias,
         Univerisdade do Minho, Braga, pp. 83/84. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>